@REM THIS BATCH FILE WILL COPY THE LEGACY UART DRIVER FOLDER TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\UARTS\PCIe952_uart

@ECHO OFF

SET WINCEROOT=C:\WINCE500

SET /P WINCEROOT=Enter the Windows CE 5.0 Root (If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup if needed any previous copy of Oxford Semiconductor PCIe Expresso Family Legacy Uart driver found under  %WINCEROOT%\OXSEMI\UARTS\pcie952_uart. This batch file will replace the previous version of the driver with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\UARTS\pcie952_uart /S /I /F

DEL %WINCEROOT%\OXSEMI\UARTS\pcie952_uart\CopyDriverToWinceRoot.bat

PAUSE

EXIT